<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>CROATIAN</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>45</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>POSTAVKE</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>VERIFICIRANJE POSTAVKI</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>POKRENITE TELEFON IZNOVA KAKO BISTE ZAVRŠILI INSTALACIJU</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>SASTANAK</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>VRIJEME</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>ŠALJE</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>PRIMLJENO</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>VRIJEME</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Push sync aktivno</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>STATUS</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>PREDMET</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>SINKRONIZAC. NIJE USPJELA</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>SINKRONIZIRAJ SADA</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>DANAS</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>POSTAVKE RAČUNA</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AUTOMATSKI</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>PONIŠTI</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>GOTOVO</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>PROMIJENITE VAŠ KORISNIČKE POSTAVKE U ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>RUČNO</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>POKRENI ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>OPCIJE SINKRONIZAC.</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Roaming</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>SADRŽAJ SINKRONIZ.</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>VRSTA SINKRONIZAC.</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>IME PRISTUPNE TOČKE</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>PONIŠTI</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>GREŠKA POVEZIVANJA</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>DOMENA</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>GOTOVO</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>ADRESA E-POŠTE</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>IME</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>PREZIME</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>LOZINKA</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>ADRESA POSLUŽITELJA</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>POSTAVKA</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>KORISNIČKO IME</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>GREŠKA KORISNIČKOG IMENA I LOZINKE</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>